.index-header {
  position: relative;
  width: 100%;
  height: 450px;
  background-color: skyblue;
}
.index-header img {
  width: 100%;
  height: 100%;
}
.index-header .index-content {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
.index-header .index-content h2 {
  margin: 0 auto;
  color: #0068C5;
  width: 182px;
  height: 50px;
  line-height: 44px;
  text-align: center;
  font-size: 45px;
}
.index-header .index-content .index-search {
  margin: 0 auto;
  width: 750px;
}
.index-header .index-content .index-search .search {
  position: relative;
  width: 750px;
  height: 64px;
}
.index-header .index-content .index-search .search input {
  position: absolute;
  left: 0;
  width: 100%;
  height: 64px;
  border-radius: 4px;
  background: #FFFFFF;
  padding: 0 20px;
  outline: none;
  color: #000;
  font-family: HarmonyOS Sans SC;
  font-weight: regular;
  font-size: 16px;
  line-height: normal;
  letter-spacing: 0px;
  text-align: left;
  border: none;
  box-shadow: 0px 0px 4px 0px #00000026;
}
.index-header .index-content .index-search .search button {
  position: absolute;
  right: 0;
  width: 128px;
  height: 64px;
  border-radius: 0 4px 4px 0;
  border: none;
  box-shadow: 0px 0px 4px 0px #00000026;
  background-color: #1D82DD;
  color: #FFFFFF;
  font-family: PingFang SC;
  font-weight: medium;
  font-size: 20px;
  letter-spacing: 0px;
  cursor:pointer;
}
.index-header .index-content .index-search .search button:hover{
  opacity:0.8;
}
.index-header .index-content .index-search .search button img {
  margin-left: 15px;
  margin-bottom: 5px;
  width: 22px;
  height: 22px;
  vertical-align: middle;
}
.index-header .index-content .index-hot {
  display: flex;
  justify-content: space-evenly;
  margin: 0 auto;
  width: 500px;
  text-align: center;
  height: 64px;
  line-height: 64px;
}
.index-header .index-content .index-hot div {
  height: 64px;
  line-height: 64px;
  color: #FFFFFF;
  text-shadow: 0px 1px 2px 0px #00000082;
  font-family: HarmonyOS Sans SC;
  font-weight: regular;
  font-size: 17.6px;
  letter-spacing: 0px;
  text-align: center;
}
.index-header .index-content .index-hot div img {
  margin: 0 15px 3px 0;
  width: 22px;
  height: 22px;
  vertical-align: middle;
}
.index-header .index-content .index-hot ul {
  display: flex;
  width: 350px;
  height: 64px;
  padding-top: 19px;
}
.index-header .index-content .index-hot ul li {
  margin-right:31.33px;
  padding: 0 3px;
  width: 62px;
  height: 26px;
  border-radius: 47.2px;
  background: #FBFDFF7F;
  border: 0.8px solid #FFFFFFCC;
  color: #000000;
  font-family: HarmonyOS Sans SC;
  font-weight: regular;
  font-size: 16px;
  line-height: normal;
  letter-spacing: 0px;
  text-align: center;
  cursor: pointer;
}
.index-header .index-content .index-hot ul li:last-child{
  margin-right:0;
}
.index-header .index-content .index-hot ul li:hover{
  opacity:0.8;
}
nav {
  width: 100%;
  height: 72px;
  background-color: #1D82DD;
  margin-bottom: 20px;
}
nav ul {
  display: flex;
  width: 1200px;
  height: 72px;
  margin: 0 auto;
}
nav ul li{
  width: 200px;
  height: 72px;
}
nav ul li:hover{
  opacity: 0.8;
}
nav ul li a{
  display:block;
  width: 200px;
  height: 72px;
  color: #FFFFFF;
  font-family: HarmonyOS Sans SC;
  font-weight: bold;
  font-size: 20px;
  line-height: 72px;
  letter-spacing: 0px;
  text-align: center;
}
nav ul li a img {
  margin: 0 15px 3px 0;
  width: 22px;
  height: 22px;
  vertical-align: middle;
}
nav ul .active {
  background: #0068C5;
}